<?php
/**
 * Agency Page Pattern
 *
 * @package WordPress
 * @subpackage Allele
 * @since Allele 1.0.0
 */

return array(
			'title'         => __( 'Agency Page', 'allele' ),
			'categories'    => array( 'allele-pages' ),
			'content'       => '<!-- wp:group {"align":"full","className":"is-style-allele-no-spacing","layout":{"inherit":true}} -->
<div class="wp-block-group alignfull is-style-allele-no-spacing"><!-- wp:cover {"url":"' . esc_url( get_theme_file_uri( 'images/focus-2.jpg' ) ) . '","id":3250,"dimRatio":50,"minHeight":85,"minHeightUnit":"vh","isDark":false,"align":"full"} -->
<div class="wp-block-cover alignfull is-light" style="min-height:85vh"><span aria-hidden="true" class="wp-block-cover__background has-background-dim"></span><img class="wp-block-cover__image-background wp-image-3250" alt="" src="' . esc_url( get_theme_file_uri( 'images/focus-2.jpg' ) ) . '" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"align":"wide","textColor":"white","layout":{"type":"flex","orientation":"vertical","justifyContent":"center"}} -->
<div class="wp-block-group alignwide has-white-color has-text-color"><!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"layout":{"type":"flex","orientation":"vertical","justifyContent":"center"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"100"}}} -->
<h2 class="has-text-align-center" style="font-style:normal;font-weight:100"><em>We Design</em></h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"fontSize":"display-2"} -->
<h2 class="has-text-align-center has-display-2-font-size" style="font-style:normal;font-weight:700">Infinite Prospects</h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link">Let\'t Talk</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","className":"is-style-allele-no-spacing py-2 py-md-6 py-xl-14 py-xxl-16","layout":{"inherit":true}} -->
<div class="wp-block-group alignfull is-style-allele-no-spacing py-2 py-md-6 py-xl-14 py-xxl-16"><!-- wp:columns {"align":"wide","className":"gap-xl-10 gap-xxl-12"} -->
<div class="wp-block-columns alignwide gap-xl-10 gap-xxl-12"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"className":"gap-md-4 gap-xl-6 gap-xxl-8","layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group gap-md-4 gap-xl-6 gap-xxl-8"><!-- wp:group {"align":"wide","style":{"spacing":{"blockGap":"0px"}}} -->
<div class="wp-block-group alignwide"><!-- wp:heading {"level":3} -->
<h3><em>Our</em></h3>
<!-- /wp:heading -->

<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}}} -->
<h2 style="font-style:normal;font-weight:700">Services</h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"3vw","right":"3vw","bottom":"3vw","left":"3vw"},"blockGap":"10px"},"border":{"radius":"5px","width":"1px","style":"solid"}},"borderColor":"border","layout":{"type":"default"}} -->
<div class="wp-block-group has-border-color has-border-border-color" style="border-radius:5px;border-style:solid;border-width:1px;padding-top:3vw;padding-right:3vw;padding-bottom:3vw;padding-left:3vw"><!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"fontSize":"average"} -->
<h4 class="has-average-font-size" style="font-style:normal;font-weight:700">Branding</h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"text-secondary"} -->
<p class="has-text-secondary-color has-text-color">Etiam faucibus id massa eget mollis. In pellentesque arcu sed luctus auctor. Curabitur id magna mi. Vestibulum eget iaculis magna.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"3vw","right":"3vw","bottom":"3vw","left":"3vw"},"blockGap":"10px"},"border":{"radius":"5px","width":"1px","style":"solid"}},"borderColor":"border","layout":{"type":"default"}} -->
<div class="wp-block-group has-border-color has-border-border-color" style="border-radius:5px;border-style:solid;border-width:1px;padding-top:3vw;padding-right:3vw;padding-bottom:3vw;padding-left:3vw"><!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"fontSize":"average"} -->
<h4 class="has-average-font-size" style="font-style:normal;font-weight:700">Web Design</h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"text-secondary"} -->
<p class="has-text-secondary-color has-text-color">Etiam faucibus id massa eget mollis. In pellentesque arcu sed luctus auctor. Curabitur id magna mi. Vestibulum eget iaculis magna.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"className":"gap-md-4 gap-xl-6 gap-xxl-8","layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group gap-md-4 gap-xl-6 gap-xxl-8"><!-- wp:group {"style":{"spacing":{"padding":{"top":"3vw","right":"3vw","bottom":"3vw","left":"3vw"},"blockGap":"10px"},"border":{"radius":"5px","width":"1px","style":"solid"}},"borderColor":"border","layout":{"type":"default"}} -->
<div class="wp-block-group has-border-color has-border-border-color" style="border-radius:5px;border-style:solid;border-width:1px;padding-top:3vw;padding-right:3vw;padding-bottom:3vw;padding-left:3vw"><!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"fontSize":"average"} -->
<h4 class="has-average-font-size" style="font-style:normal;font-weight:700">Advertising</h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"text-secondary"} -->
<p class="has-text-secondary-color has-text-color">Etiam faucibus id massa eget mollis. In pellentesque arcu sed luctus auctor. Curabitur id magna mi. Vestibulum eget iaculis magna.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"3vw","right":"3vw","bottom":"3vw","left":"3vw"},"blockGap":"10px"},"border":{"radius":"5px","width":"1px","style":"solid"}},"borderColor":"border","layout":{"type":"default"}} -->
<div class="wp-block-group has-border-color has-border-border-color" style="border-radius:5px;border-style:solid;border-width:1px;padding-top:3vw;padding-right:3vw;padding-bottom:3vw;padding-left:3vw"><!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}},"fontSize":"average"} -->
<h4 class="has-average-font-size" style="font-style:normal;font-weight:700">Marketing</h4>
<!-- /wp:heading -->

<!-- wp:paragraph {"textColor":"text-secondary"} -->
<p class="has-text-secondary-color has-text-color">Etiam faucibus id massa eget mollis. In pellentesque arcu sed luctus auctor. Curabitur id magna mi. Vestibulum eget iaculis magna.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","backgroundColor":"background-secondary","className":"is-style-allele-no-spacing py-0","layout":{"inherit":true}} -->
<div class="wp-block-group alignfull is-style-allele-no-spacing py-0 has-background-secondary-background-color has-background"><!-- wp:media-text {"align":"full","mediaId":3277,"mediaLink":"' . esc_url( get_theme_file_uri( 'images/highlight-6.jpg' ) ) . '","linkDestination":"custom","mediaType":"image"} -->
<div class="wp-block-media-text alignfull is-stacked-on-mobile"><figure class="wp-block-media-text__media"><a href="#"><img src="' . esc_url( get_theme_file_uri( 'images/highlight-6.jpg' ) ) . '" alt="" class="wp-image-3277 size-full"/></a></figure><div class="wp-block-media-text__content"><!-- wp:group {"style":{"spacing":{"padding":{"top":"4vw","bottom":"4vw"}}},"layout":{"type":"flex","orientation":"vertical","justifyContent":"left"}} -->
<div class="wp-block-group" style="padding-top:4vw;padding-bottom:4vw"><!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3} -->
<h3><em>UI/UX</em></h3>
<!-- /wp:heading -->

<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}}} -->
<h2 style="font-style:normal;font-weight:700">Solutions</h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:paragraph {"className":"is-allele-block-ellipsis-on-xsmall"} -->
<p class="is-allele-block-ellipsis-on-xsmall">Neque gravida in fermentum et sollicitudin ac orci phasellus egestas. Gravida neque convallis a cras semper auctor neque vitae tempus.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link" href="#">Read More</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div></div>
<!-- /wp:media-text --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","className":"is-style-allele-no-spacing py-2 py-md-6 py-xl-14 py-xxl-16","layout":{"inherit":true}} -->
<div class="wp-block-group alignfull is-style-allele-no-spacing py-2 py-md-6 py-xl-14 py-xxl-16"><!-- wp:columns {"align":"wide","className":"gap-xl-10 gap-xxl-12"} -->
<div class="wp-block-columns alignwide gap-xl-10 gap-xxl-12"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"className":"gap-md-4 gap-xl-6 gap-xxl-8","layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group gap-md-4 gap-xl-6 gap-xxl-8"><!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3} -->
<h3 id="our"><em>Featured</em></h3>
<!-- /wp:heading -->

<!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}}} -->
<h2 id="projects" style="font-style:normal;font-weight:700">Projects</h2>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group"><!-- wp:image {"id":2621,"sizeSlug":"full","linkDestination":"custom","className":"is-allele-hover-shine"} -->
<figure class="wp-block-image size-full is-allele-hover-shine"><a href="#"><img src="' . esc_url( get_theme_file_uri( 'images/project-1.jpg' ) ) . '" alt="" class="wp-image-2621"/></a></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"elements":{"link":{"color":{"text":"var:preset|color|text-primary"}}}},"fontSize":"average"} -->
<h4 class="has-link-color has-average-font-size" id="escape" style="font-style:normal;font-weight:700"><a href="#">Escape</a></h4>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group"><!-- wp:image {"id":2625,"sizeSlug":"full","linkDestination":"custom","className":"is-allele-hover-shine"} -->
<figure class="wp-block-image size-full is-allele-hover-shine"><a href="#"><img src="' . esc_url( get_theme_file_uri( 'images/project-2.jpg' ) ) . '" alt="" class="wp-image-2625"/></a></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"elements":{"link":{"color":{"text":"var:preset|color|text-primary"}}}},"fontSize":"average"} -->
<h4 class="has-link-color has-average-font-size" id="branding-digital-age" style="font-style:normal;font-weight:700"><a href="#">Colors</a></h4>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group"><!-- wp:image {"id":2635,"sizeSlug":"full","linkDestination":"custom","className":"is-allele-hover-shine"} -->
<figure class="wp-block-image size-full is-allele-hover-shine"><a href="#"><img src="' . esc_url( get_theme_file_uri( 'images/project-6.jpg' ) ) . '" alt="" class="wp-image-2635"/></a></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"elements":{"link":{"color":{"text":"var:preset|color|text-primary"}}}},"fontSize":"average"} -->
<h4 class="has-link-color has-average-font-size" id="branding-digital-age" style="font-style:normal;font-weight:700"><a href="#">Canvas</a></h4>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"className":"gap-md-4 gap-xl-6 gap-xxl-8","layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group gap-md-4 gap-xl-6 gap-xxl-8"><!-- wp:group {"style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group"><!-- wp:image {"id":2631,"sizeSlug":"full","linkDestination":"custom","className":"is-allele-hover-shine"} -->
<figure class="wp-block-image size-full is-allele-hover-shine"><a href="#"><img src="' . esc_url( get_theme_file_uri( 'images/project-4.jpg' ) ) . '" alt="" class="wp-image-2631"/></a></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"elements":{"link":{"color":{"text":"var:preset|color|text-primary"}}}},"fontSize":"average"} -->
<h4 class="has-link-color has-average-font-size" id="escape" style="font-style:normal;font-weight:700"><a href="#">Patterns</a></h4>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group"><!-- wp:image {"id":2633,"sizeSlug":"full","linkDestination":"custom","className":"is-allele-hover-shine"} -->
<figure class="wp-block-image size-full is-allele-hover-shine"><a href="#"><img src="' . esc_url( get_theme_file_uri( 'images/project-5.jpg' ) ) . '" alt="" class="wp-image-2633"/></a></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"elements":{"link":{"color":{"text":"var:preset|color|text-primary"}}}},"fontSize":"average"} -->
<h4 class="has-link-color has-average-font-size" id="branding-digital-age" style="font-style:normal;font-weight:700"><a href="#">Vintage</a></h4>
<!-- /wp:heading --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"15px"}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group"><!-- wp:image {"id":2627,"sizeSlug":"full","linkDestination":"custom","className":"is-allele-hover-shine"} -->
<figure class="wp-block-image size-full is-allele-hover-shine"><a href="#"><img src="' . esc_url( get_theme_file_uri( 'images/project-3.jpg' ) ) . '" alt="" class="wp-image-2627"/></a></figure>
<!-- /wp:image -->

<!-- wp:heading {"level":4,"style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"elements":{"link":{"color":{"text":"var:preset|color|text-primary"}}}},"fontSize":"average"} -->
<h4 class="has-link-color has-average-font-size" id="branding-digital-age" style="font-style:normal;font-weight:700"><a href="#">Moments</a></h4>
<!-- /wp:heading --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->',
);
